auth-otp(8)

NAME
auth-otp - generate HOTP/TOTP secrets for mod_auth_otp ProFTPD module

SYNOPSIS
auth-otp

DESCRIPTION
The auth-otp command provides a way to generate the initial HOTP or TOTP secrets for use by the mod_auth_otp ProFTPD module.

OPTIONS

-h,--help
    Display a short usage description, including all available options.

-q,--quiet
    Display only the generated secret, not anything else.

-v,--verbose
    Reports additional information while generating secrets.

FILES
/usr/local/sbin/auth-otp

AUTHORS

ProFTPD is written and maintained by a number of people, full credits can be found on http://www.proftpd.org/credits.html